Subject: Re: Compilation Problem. Still stucked

From: Jan Wielemaker <[email-masked]>
Date: Fri, 25 Jun 1999 16:21:38 +0200

On Thu, 24 Jun 1999, ÐÝôñïò ÔóÝëéïò wrote:
>Here are the messages that I receive when I try to compile the "Calc" example. Any ideas about the problem?
>
>The "autoexec.bat" file has all the appropriate "set" commands. (Those that I read from the SWI readme as well as the sets from the VC 5 message after the installation. 
>
>command line:plld -v calc calc.cpp calc.pl

plld -v -o calc calc.cpp calc.pl

(i.e. you omitted -o to tell the output file)  Is there an error in the
documentation somewhere?

	--- Jan